body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,th,td {margin:0;padding:0;}  

body{
margin: 0;
padding: 0;
border: 0;
overflow: hidden;
height: 100%; 
max-height: 100%; 
behavior:url(csshover.htc);
font-family:Arial,Verdana,Helvetica,Sans-Serif; font-size:100%;
}

#framecontentTop{
	position: absolute;
	top: 0; left: 0; width: 100%; 
	height: 80px;
	overflow: visible;
	background-color: #004e99; color: white;
	background-image: url(media/lcdscol.gif);
	background-repeat: no-repeat;
	background-position: 530px 9px;
}

#maincontent{
	position: fixed;
	top:80px; 
	left:0; 
	right:0; 
	bottom:0; 
	overflow:auto; 
	background-color:#E3EFFF;
}

.innertube{margin: 5px; } 
.innertubeTop{ margin:5px;}

* html body{ /*IE6 hack*/
padding:80px 0 0 0; 
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

div#framecontentTop div#listmenu{position:absolute; top:38px;left:0px; border:0;}
div#framecontentTop img{position:absolute; top:0px;left:5px; border:0;}
div#framecontentTop p span{ font-size:12px;}
#picDivID{padding:0;	margin: 0; visibility: hidden;}
#picDivID img{
	max-width: 900px; 
	max-height: 500px;	
	background-color:  #c0c0c0; 
	margin-top:30px; margin-left: 8em; margin-right: auto;
 	}
#lcdscol{position:absolute; top:20px; left: 200px; border:0;}				
